Vai al contenuto





streetliner

MacBook Pro, Java ed Eclipse

Recommended Posts

Salve gente! Chiedo aiuto a voi che io mi sono leggermente bloccato.

 

PREMESSA: il Pro è un 2.3 i5 4gb ram aggiornato con El Captain , Xcode 7.0.1

 

Sono 2/3 giorni che non riesco ad installare Eclipse (vers IDE for c/c++ 4.5.1). Mi continua a dare errore in Versione 1.6.0_65 di JVM non compatibile. Questo nonostante i miei 1000 tentativi di aggiornamento tramite il sito oracle. Dal sito Java ho scaricato la versione 8, update 60. Se faccio la Verifica dell'installazione Java sul computer mi conferma che ho installato questa versione. Non capisco perchè mi da errore appena cerco di installare Eclipse.

Ho provato con una guida trovata in internet, ma si riferisce al vecchio Xcode 5 e sul nuovo non ho la possibilità di fare il download di Command Line Tools il quale, a quanto pare, è gia compreso in Xcode 7. 

guida: http://www.di.uniba.it/~reti/LabProRete/EclipsePerMac.pdf

 

Insomma, grossa confusione...

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti


Rispondi e partecipa alla discusione

Puoi rispondere subito e iscriverti successivamente. If you have an account, sign in now to post with your account.

Ospite
Rispondi a questa discussione...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Crea Nuovo...

Info

Per offrirti il miglior servizio possibile il sito utilizza cookies, anche di terze parti e profilazione. Utilizzando il sito acconsenti al loro impiego. Privacy Policy Termini di utilizzo